sse4.2-support 2 (i386 binary) in ubuntu bionic

 This is a mostly dummy package, whose only purpose is to detect the presence
 of sse4.2. It refuses to install on inadequate processors, thus allowing
 specifying such a requirement as a dependency.

Details

Package version:
2
Source:
isa-support 2 source package in Ubuntu
Status:
Superseded
Component:
universe
Priority:
Optional

Downloadable files

Package relationships

Pre-Depends on: